.nymain .leftNav>h2,
.title h3,
.fms,
.title3 h3
{font-family:"微软雅黑";font-weight:400;}
.xjcx-box{display:flex;justify-content:center;align-items:center;flex-wrap:wrap;margin-bottom:20px;}
.xjcx-box li{margin:0 10px;}

@media screen and (max-width:768px) {
.xjcx-box{max-width:240px;margin:0 auto;}
.xjcx-box li{width:100%;margin-bottom:10px;text-align:center;}
.xjcx-box li>span{display:inline-block;text-align:right;width:90px;}
}
.desctdstyle1183911{ line-height: 150%; color: #999999; font-size: 16px; padding-left: 10px; font-family: "microsoft YaHei";}
.titlestyle1183911{ font-size: 16px !important; color: #1f8776 !important; font-family: 微软雅黑 !important; background-color: #f1fffd !important; padding: 10px !important;}
iframe{width:100%;}
.govitemcontent1175204 td {
    border: 1px #1f8776 solid !important;}
.titlestyle1175204 {
    font-size: 16px !important;
    color: #1f8776 !important;
    font-family: 微软雅黑 !important;
    background-color: #f1fffd !important;
    padding: 10px !important;}
